{
    "doc": "A generic comment.",
    "fields": [
        {
            "doc": "The text of the comment",
            "name": "text",
            "type": "string"
        },
        {
            "doc": "Date in format yyyyMMddhhmm",
            "name": "date",
            "type": "string"
        },
        {
            "doc": "The author of the curation event",
            "name": "userid",
            "type": "string"
        }
    ],
    "name": "Comment",
    "namespace": "org.gel.models.cva.avro",
    "type": "record"
}